Modify

Opened 7 years ago

Closed 7 years ago

#8220 closed enhancement (duplicate)

Updates for ppp-2.4.5 and pptp/pptpd needed on Trunk

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: PPP PPTP PPTPD UPDATE Cc:

Description

Can someone please update the ppp-2.4.4 Package from Openwrt to the last one, ppp-2.4.5 from debian/lenny and modify the patches for working with OpenWrt. The Debian Version has a lot of useful patches included and enhanceforments, that are missing on OpenWrts old version. The pptp-client / pptpd-server can be updated, too.

Attachments (0)

Change History (2)

comment:2 Changed 7 years ago by agb

  • Resolution set to duplicate
  • Status changed from new to closed

Dupe of #8140

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.